.about-intro__contentbox .button-place {
  margin-top: 2.5rem;
}
@media screen and (max-width: 1199px) {
  .decor-image {
    opacity: 0.5;
  }
}
.about-intro__single.--right .decor-image.top-right {
  bottom: -10%;
  top: unset;
  right: 5%;
}
@media screen and (max-width: 991px) {
  .about-intro__single.--right .decor-image.top-right {
    bottom: -1%;
    right: -30%;
  }
}
.product-page .register .bg-layer {
  top: 5%;
}
.menu-item.current-menu-item {
  font-family: mb;
}
.product-thumb .product-image img {
  
  margin-left: auto;
  margin-right: auto;
  width: initial;
}
 
body main section.register{
  z-index: 9;
}
.footer{
  margin-top: 1.5rem;
}
.social-main-box .social-list li a i{
      display: flex;
    width: 100%;
    height: 100%;
    padding: 7px;
    text-align: center;
    justify-content: center;
    align-items: center;
}